Clanbite Matches

do_action( 'clanbite_cross_site_sync_incoming_created', int $match_id, array $body, int $home_team_id )

Fires after this site created a match from a peer sync request.

Action PHP

Parameters

$match_id (int)

New local cp_match ID.

$body (array)

Request body.

$home_team_id (int)

Local home team ID.

Example

add_action( 'clanbite_cross_site_sync_incoming_created', function ( $match_id, $body, $home_team_id ) {
	// Run your code.
}, 10, 3 );

Defined in inc/class-cross-site-match-sync.php